__gnu_pbds::detail::default_probe_fn< Comb_Probe_Fn >(3cxx)

NAME
__gnu_pbds::detail::default_probe_fn< Comb_Probe_Fn > - Primary template, default_probe_fn.

SYNOPSIS

#include <standard_policies.hpp>

  Public Types

typedef cond_type::__type type
Dispatched type.

Detailed Description

  template<typename Comb_Probe_Fn>
struct __gnu_pbds::detail::default_probe_fn< Comb_Probe_Fn >"Primary template, default_probe_fn.

Member Typedef Documentation

  template<typename Comb_Probe_Fn > typedef cond_type::__type __gnu_pbds::detail::default_probe_fn< Comb_Probe_Fn >::type

Dispatched type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.